<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cZy1g-K-R8imMKtsXBWiM7:APA91bEq8b3gp6hwLgbGJP5y3RQzDPWU-OUC5xxt_UBscQ3Z6uad6NmQ7JgSdtBfyboZ0MCntg_U1UgYMTXu7bsmfNYIW0fGaY1zYd4vIwCwg9ozAEHVwhs&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757873486549}</string>
</map>
